Bug 623895 - [abrt] crash in dcraw-8.99-1.fc12: foveon_interpolate: Process /usr/bin/dcraw was killed by signal 11 (SIGSEGV)
[abrt] crash in dcraw-8.99-1.fc12: foveon_interpolate: Process /usr/bin/dcraw...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dcraw (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:59e20e9fae213caa5c052c3146f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 01:09 EDT by static_muro
Modified: 2010-12-03 07:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (164.06 KB, text/plain)
2010-08-13 01:09 EDT, static_muro
no flags Details

  None (edit)
Description static_muro 2010-08-13 01:09:42 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: dcraw -h -w -c -t 0 '/home/muro/\xe5\x86\x99\xe7\x9c\x9f/2010/04/17/sdim0018.x3f'
component: dcraw
crash_function: foveon_interpolate
executable: /usr/bin/dcraw
global_uuid: 59e20e9fae213caa5c052c3146f47efabe902c90
kernel: 2.6.32.16-150.fc12.i686
package: dcraw-8.99-1.fc12
rating: 4
reason: Process /usr/bin/dcraw was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
1. Connected my DSC to use USB,
2. selected "open F-spot?" button.
3. read some pictures.
3. this crash happend.
Comment 1 static_muro 2010-08-13 01:09:45 EDT
Created attachment 438590 [details]
File: backtrace
Comment 2 Nils Philippsen 2010-08-13 06:25:35 EDT
I've build an updated version, you can find it at: https://admin.fedoraproject.org/updates/dcraw-9.04-1.fc12

Please check whether this updated version fixes your problem. Thanks!
Comment 3 Bug Zapper 2010-11-03 06:59:55 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 07:50:36 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.